# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_12.PaymentTypeInformation27

Packages that use PaymentTypeInformation27
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_12

## Uses of PaymentTypeInformation27 in org.kapott.hbci.sepa.jaxb.pain_002_001_12

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_12 declared as PaymentTypeInformation27
Modifier and Type
Field
Description
`protected PaymentTypeInformation27`
OriginalTransactionReference35.`pmtTpInf`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_12 that return PaymentTypeInformation27
Modifier and Type
Method
Description
`PaymentTypeInformation27`
ObjectFactory.`createPaymentTypeInformation27()`
Create an instance of `PaymentTypeInformation27`
`PaymentTypeInformation27`
OriginalTransactionReference35.`getPmtTpInf()`
Gets the value of the pmtTpInf property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_12 with parameters of type PaymentTypeInformation27
Modifier and Type
Method
Description
`void`
OriginalTransactionReference35.`setPmtTpInf(PaymentTypeInformation27 value)`
Sets the value of the pmtTpInf property.